Comment 3 for bug 1393252

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nautilus - 1:3.14.2-0ubuntu2

---------------
nautilus (1:3.14.2-0ubuntu2) vivid; urgency=medium

  * Use new support in gnome-pkg-tools to install a compatibility version of
    nautilus.desktop, which was renamed upstream.
 -- Iain Lane <email address hidden> Thu, 18 Dec 2014 16:20:19 +0000